HomePentest-Tools.com Logo

Cisco TelePresence Video Communication Server (VCS) Multiple Vulnerabilities CVE-2015-4303CVE-2015-4316CVE-2015-4317CVE-2015-4318CVE-2015-4319CVE-2015-4320

Severity
Not available
CVSSv3 Score
Not available
Vulnerability description

Cisco TelePresence Video Communication Server Expressway is prone to multiple vulnerabilities.

Risk description

The following flaws exist: - Cisco TelePresence Video Communication Server (VCS) Command Injection A vulnerability in the web framework in the Cisco TelePresence Video Communication Server (VCS) could allow an authenticated, remote attacker to inject arbitrary commands that are executed user privilege nobody. - Expressway user creds can be changed without providing current password A vulnerability in the Password Change functionality in the Administrative Web Interface of the Cisco TelePresence Video Communication Server (VCS) Expressway could allow an authenticated, remote attacker to make unauthorized changes to user passwords. - Password hashes are recorded to the Expressway Configuration Log A vulnerability in Configuration Log File of the Cisco TelePresence Video Communication Server (VCS) Expressway could allow an authenticated, remote attacker to obtain sensitive information stored on an affected system. - SIP Proxy-Authorization user not checked against phone line A vulnerability in of the Cisco TelePresence Video Communication Server (VCS) Expressway could allow an authenticated, remote attacker to falsely register their Mobile and Remote Access (MRA) endpoint. - XCP ConnectionManager segfaults on malformed auth message A vulnerability in the Cisco TelePresence Video Communication Server (VCS) Expressway could allow an unauthenticated, remote attacker to cause a denial of service (DoS) condition. - Traffic Server segfault on memcpy() from malformed GET request A vulnerability in the Cisco TelePresence Video Communication Server (VCS) Expressway could allow an unauthenticated, remote attacker to cause a denial of service (DoS) condition. These issues are being tracked by Cisco BugId: - CSCuv40528 - CSCuv12333 - CSCuv40396 - CSCuv40469 - CSCuv12338 - CSCuv12340

Recommendation

No known solution was made available for at least one year since the disclosure of this vulnerability. Likely none will be provided anymore. General solution options are to upgrade to a newer release, disable respective features, remove the product or replace the product by another one.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Aug 20, 2015
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available